# Uses of Class
org.eclipse.text.edits.CopyingRangeMarker

Packages that use CopyingRangeMarker
Package
Description
org.eclipse.text.edits
Provides support for describing and applying textual document editions.

## Uses of CopyingRangeMarker in org.eclipse.text.edits

Methods in org.eclipse.text.edits with parameters of type CopyingRangeMarker
Modifier and Type
Method
Description
`boolean`
TextEditVisitor.`visit(CopyingRangeMarker edit)`
Visits a `CopyingRangeMarker` instance.